﻿/*===========================================*
 * CSS FOR COMMON LOGGED AND NONLOGGED PAGES *
 *===========================================*/

/*global*/
.bold {font-weight:bold;}
.highlight {color:#46a2dc;}
.requiredField, .highlightRed {color:#ff0000;}
.requiredFieldSpacer {margin-right:8px;}

a {outline:none; text-decoration:none;}
a.bsl-global-link-mailto {color:#46a2dc;  text-decoration:none;}
a.bsl-global-link-mailto:hover {text-decoration:underline;}
a.sign-up-btn {background:url("/images/nonlog/common/sign-up-now-btn.jpg") no-repeat; display:block; text-indent:-9999px; height:25px; width:100px;}
p, .BSLglobalText {color:#565656; font-size:12px; line-height:1.2;}
h3 {font-size:18px; font-weight:bold; font-style:italic;}
ul.bslStaffContact {padding:5px 0;}
input[type="button"] {cursor:pointer; outline:none;}


/*validation css*/
.error {background:none repeat scroll 0 0 #FFFDC2; border:1px solid #FF0000;}
#errorBox {background: none repeat scroll 0 0 #FFFDC2; border: 1px solid #FF0000; display: none; padding: 15px;}
#errorBox label.error {display: inline;}


/*content*/
#signup,#about,#howwework,#auctiononline,#auctiononline,#prepurchased,#termsoftrade,#stockrequest,#contact,#sourcing,#pricing,#regions,#checklist,#inspection,#conversion,#buytrips,#shipping,#myTermsLanding,#myAuctionOnline,#myShoppingList,#myBidSubmit,#myVehicleDetails, #scheduleviewer, #shoppinglistreport,#auctionResultEmailer, #reportCustomerLog, #my_termsoftrade {padding: 0 40px; position:relative; min-height:400px;}
#howDidyouKnowFld .requiredField {float:left;margin-right:2px;}
#howDidyouKnowFld  label{margin-left: 2px;}
#howDidyouKnowFld  div select{margin-left: 10px;width: 185px;}
#purchasingOptionsFld {padding-left: 8px;}



/*pagination css*/
.pagination {float: right;}
.pagination a {text-decoration: none;}
.pagination a, .pagination span {color:#007ABC; display: block; float: left; padding: 0 3px; text-align:center;}
.pagination .current {color: #000000;}
.pagination .current.prev, .pagination .current.next {border-color:#999; background:#fff;}


/*home*/
#home {background:url("/images/nonlog/home/home-background.jpg") no-repeat 195px 0px; min-height:400px; position:relative;}
#home #welcome {float:left; padding: 20px 0 0 40px;}
#home #welcome p { margin:10px 0 0; width:360px;}
#home #welcome a.learn-more-about-us {background:url("/images/nonlog/home/learn-more-btn.jpg") no-repeat; text-indent:-9999px; height:25px; width:142px; display:block; margin:20px 0 0;}

#home ul#side-quick-link {float:right; padding:15px 20px 0 0;}
#home ul#side-quick-link h4 {font-size:15px; font-weight:bold; padding:10px 0 0 7px;}
#home ul#side-quick-link p {padding:5px 0 0 7px;}
#home ul#side-quick-link a {color:#000;}
#home ul#side-quick-link li {margin-bottom:10px; width:184px;}
#home ul#side-quick-link li a.biglink{height:140px; display:block;}
#home ul#side-quick-link li#side-quick-link-1 {background:url("/images/nonlog/home/side-quick-link-1.jpg") no-repeat;}
#home ul#side-quick-link li#side-quick-link-2 {background:url("/images/nonlog/home/side-quick-link-2.jpg") no-repeat;}
#home ul#side-quick-link li#side-quick-link-3 {background:url("/images/nonlog/home/side-quick-link-3.png") no-repeat;}
#home ul#side-quick-link li.side-quick-link-3 {text-align:center;}
#home ul#side-quick-link li#side-quick-link-1 p.head {color:#295e82; font-weight:bold; font-size:14px;}
#home ul#side-quick-link li#side-quick-link-2 p.head {color:#c31801; font-weight:bold; font-size:14px;}
/*#home ul#side-quick-link li#side-quick-link-3 p.head {color:#c31801; font-weight:bold; font-size:14px;}*/

#home ul#ad-bottom {float:left; padding: 10px 8px 0 8px; width:1020px;}
#home ul#ad-bottom h4 { font-weight:bold; padding:10px 10px 5px 83px;}
#home ul#ad-bottom p {font-size:11px; padding:0 10px 5px 83px; line-height:13px;}
#home ul#ad-bottom p a {color:#0274cf;}
#home ul#ad-bottom p a:hover {text-decoration:underline;}
#home ul#ad-bottom li {float:left; margin-right:5px; height:113px; width:251px;}
#home ul#ad-bottom li#ad-bottom-1 {background:url("/images/nonlog/home/ad-bottom-1.jpg") no-repeat;}
#home ul#ad-bottom li#ad-bottom-2 {background:url("/images/nonlog/home/ad-bottom-2.jpg") no-repeat;}
#home ul#ad-bottom li#ad-bottom-3 {background:url("/images/nonlog/home/ad-bottom-3.jpg") no-repeat;}
#home ul#ad-bottom li#ad-bottom-4 {background:url("/images/nonlog/home/ad-bottom-4.jpg") no-repeat; margin:0;}


/*about*/
#about {background:url("/images/nonlog/about/about-background.jpg") no-repeat 620px 220px; height: 500px; position:relative;}
#about p { text-align:justify; margin:15px 0 0;}
#about p.second {width:550px;}
#about a.sign-up-btn {margin:20px 0 0;}


/*how we work*/
#howwework h4 {clear:both; font-size:15px; font-weight:bold; font-style:italic; margin:10px 0;}
#howwework p { margin: 10px 0;}
#howwework a.sign-up-btn {float:right; padding: 0 5px;}
#howwework ul#method {list-style:disc; margin:10px 0 20px 30px;}
#howwework ol#theprocess {margin:0 0 0 8px; list-style:none; height:490px;}
#howwework ol#theprocess li {float:left; height:232px; width:230px; margin:0 6px 15px 0;}
#howwework ol#theprocess li p.top {width:220px; margin:160px 0 0 10px; line-height:1;}
#howwework ol#theprocess li p.bottom {width:220px; margin:150px 0 0 5px; line-height:1;}
#howwework ol#theprocess li#how-we-work-step-1 {background:url("/images/nonlog/howwework/step-1-bg.jpg") no-repeat;}
#howwework ol#theprocess li#how-we-work-step-2 {background:url("/images/nonlog/howwework/step-2-bg.jpg") no-repeat;}
#howwework ol#theprocess li#how-we-work-step-3 {background:url("/images/nonlog/howwework/step-3-bg.jpg") no-repeat;}
#howwework ol#theprocess li#how-we-work-step-3 p {margin-top:180px;}
#howwework ol#theprocess li#how-we-work-step-4 {background:url("/images/nonlog/howwework/step-4-bg.jpg") no-repeat;}
#howwework ol#theprocess li#how-we-work-step-5 {background:url("/images/nonlog/howwework/step-5-bg.jpg") no-repeat;}
#howwework ol#theprocess li#how-we-work-step-6 {background:url("/images/nonlog/howwework/step-6-bg.jpg") no-repeat;}
#howwework ol#theprocess li#how-we-work-step-7 {background:url("/images/nonlog/howwework/step-7-bg.jpg") no-repeat;}
#howwework ol#theprocess li#how-we-work-step-8 {background:url("/images/nonlog/howwework/step-8-bg.jpg") no-repeat;}


/*vehiclerequest / stockrequest */
#stockrequest {background:url("/images/nonlog/vehiclerequest/vehiclerequest-bg.jpg") no-repeat 670px 0;}
#stockrequest p {margin:10px 0; width:550px;}
#stockrequest label {font-weight:bold; float:left; display:block; width:150px;}
#stockrequest legend {margin:0;}

#stockrequest input[type="radio"] {vertical-align: text-bottom;}
#stockrequest input[type="text"] {border:1px solid #cbcbcb; width:182px;}
#stockrequest input[type="text"].error,#stockrequest input[type="password"].error, #stockrequest textarea.error, #stockrequest select.error {border:1px solid #FF0000; background:#FFFDC2;}
#stockrequest input.send, #stockrequest input.clear {background:url("/images/nonlog/common/blue-button.png") no-repeat; border:none; color:#ffffff; font-weight:bold; cursor:pointer; height:25px; width:182px; }
#stockrequest select {border:1px solid #cbcbcb; width:150px; width:187px;}
#stockrequest textarea {border:1px solid #cbcbcb; height:80px; overflow:auto; resize:none; width:390px;}
#stockrequest fieldset#vehicle-request-form {color:#565656; font-size:12px;}

#stockrequest div.fld {margin:10px 0;}
#stockrequest div#formOptions {margin:0 0 0 150px;}
#stockrequest div#errorBox {margin:0 0 15px; width:550px;}
#stockrequest div#transmissionFld label.transmissionLabel {float:none; width:auto; display:inline;}
/*#stockrequest div#errorBox li{color:#565656; font-weight:bold; font-size:12px; padding:4px 0; margin:0;}*/

/*motoloan*/
/*#motoloan p {margin:10px 0; width:550px;}*/
#motoloan {background:url("/images/nonlog/motoloan/motoloan-bg2.jpg") no-repeat 0 0;}
#motoloan p#desc {margin:10px 450px 0; width:560px; text-align:justify; padding-bottom: 15px;}
#motoloan ul#form-fld {margin-left:450px; list-style-type:none;}
#motoloan ul#form-fld li {float:left; display:inline-block;}
#motoloan label {font-weight:bold; float:left; display:block; width:250px; font-size: 12px; padding-bottom: 5px;}
#motoloan legend {margin:0;}
#motoloan div {width:270px;}

#motoloan input[type="radio"] {vertical-align: text-bottom;}
#motoloan input[type="text"] {border:1px solid #cbcbcb; width:220px; height:23px; margin-bottom: 4px;}
#motoloan input.send {background:url("/images/nonlog/motoloan/blue-button.png") no-repeat; border:none; color:#ffffff; font-weight:bold; cursor:pointer; height:23px; width:150px; }
#motoloan select {border:1px solid #cbcbcb; height:25px; width:220px; margin-bottom: 4px;}
#motoloan textarea {border:1px solid #cbcbcb; height:100px; overflow:auto; resize:none; width:215px; margin-bottom: 4px;}
#motoloan fieldset#vehicle-request-form {color:#565656; font-size:12px;}

#motoloan div.fld {margin:10px 0;}
#motoloan div#formOptions {margin:0 0 0 40px;}
#motoloan div#errorBox {margin:0 0 15px 450px; width:550px; padding:10px;}
#motoloan div#transmissionFld label.transmissionLabel {float:none; width:auto; display:inline;}

#motoloan ul#ad-bottom {float:left; padding: 90px 8px 0 8px; width:1020px;}
#motoloan ul#ad-bottom h4 { font-weight:bold; padding:10px 10px 5px 83px;}
#motoloan ul#ad-bottom p {font-size:11px; padding:0 10px 5px 83px; line-height:13px;}
#motoloan ul#ad-bottom p a {color:#0274cf;}
#motoloan ul#ad-bottom p a:hover {text-decoration:underline;}
#motoloan ul#ad-bottom li {float:left; margin-right:5px; height:113px; width:251px;}
#motoloan ul#ad-bottom li#ad-bottom-1 {background:url("/images/nonlog/home/ad-bottom-1.jpg") no-repeat;}
#motoloan ul#ad-bottom li#ad-bottom-2 {background:url("/images/nonlog/home/ad-bottom-2.jpg") no-repeat;}
#motoloan ul#ad-bottom li#ad-bottom-3 {background:url("/images/nonlog/home/ad-bottom-3.jpg") no-repeat;}
#motoloan ul#ad-bottom li#ad-bottom-4 {background:url("/images/nonlog/home/ad-bottom-4.jpg") no-repeat; margin:0;}


/*contact*/
#contact h4{font-size:15px; font-weight:bold; margin:20px 0 0 20px;}
#contact h5{font-size:12px; font-weight:bold; margin:10px 0 0 60px;}

#contact ul#country{overflow:auto;}
#contact ul#country li#nz, #contact ul#country li#jp{background:url("/images/nonlog/contact/contact-lg.jpg") no-repeat; background-size: 328px 689px; float:left; height:690px; width:328px; margin:45px 0 0 100px;}
#contact ul#country li#nz img, #contact ul#country li#jp img{position:absolute; margin:-30px 0 0 245px;}

#contact ul.office-details {height:150px; margin:0 0 62px; width:320px; }
#contact ul.office-details li {font-size:12px; font-weight:bold; overflow:auto; width:auto; padding:5px 0 0 25px;}
#contact ul.office-details li strong {float:left; width:75px; padding:5px 0 5px 25px;}
#contact ul.office-details li span { float:left; padding:5px 0;}
#contact ul.office-details li.address strong{background:url("/images/nonlog/contact/address.png") no-repeat 0 50%;}
#contact ul.office-details li.phone strong, #contact ul.account-manager li.phone{background:url("/images/nonlog/contact/phone.png") no-repeat 0 50%;}
#contact ul.office-details li.fax strong{background:url("/images/nonlog/contact/fax.png") no-repeat 0 50%;}
#contact ul.office-details li.mobile strong, #contact ul.account-manager li.mobile{background:url("/images/nonlog/contact/mobile.png") no-repeat 0 50%;}

#contact ul.account-manager {padding:0 0 15px 60px;}
#contact ul.account-manager li{font-size:12px; padding:3px 0;}
#contact ul.account-manager li.manager, #contact ul.account-manager li.phone, #contact ul.account-manager li.mobile{font-weight:bold;}
#contact ul.account-manager li.email{background:url("/images/nonlog/contact/email.png") no-repeat 0 50%; padding:0 0 0 20px;}
#contact ul.account-manager li.phone{padding-left:20px;}
#contact ul.account-manager li.mobile{padding-left:20px;}


/*terms of trade*/
#termsoftrade {background:url("/images/nonlog/termsoftrade/terms-of-trade-bg.jpg") no-repeat 670px 0;}
#termsoftrade p {margin:10px 0; width:550px;}
#termsoftrade a.sign-up-btn {margin:30px 0 0;}
#termsoftrade h4 {color: #565656; font-weight:bold; font-size: 12px; padding:20px 0 0;}
#termsoftrade ul.paymentOpt {padding:0 0 0 30px; list-style:disc;}


/*Services:sourcing the right stock*/
#sourcing {background:url("/images/nonlog/services/images/prelog-sourcing_the_right_s.jpg") no-repeat 655px 0;}
#sourcing p {margin:10px 0; width:580px; }
#sourcing ul {list-style:disc; padding:0 0 0 30px;}


/*Services:pricing*/
#pricing {background:url("/images/nonlog/services/images/prelog-pricing.jpg") no-repeat 655px 0;}
#pricing p {margin:15px 0 0; width:600px;}


/*Services:regions covered*/
#regions {background:url("/images/nonlog/services/images/prelog-regions_covered.jpg") no-repeat 655px 0;}
#regions p {margin:15px 0 0; width:600px;}


/*Services:checklists and photos online*/
#checklist {background:url("/images/nonlog/services/images/prelog-checklist_and_photos.jpg") no-repeat 655px 0;}
#checklist p {margin:15px 0 0; width:600px;}


/*Services:detailed inspection*/
#inspection {background:url("/images/nonlog/services/images/prelog-detailed_inspections.jpg") no-repeat 655px 0px;}
#inspection p {margin:10px 0; width:550px;}
#inspection ol {color:#565656; padding:0 0 0 25px;}
#inspection ol li {list-style-type: decimal;}
#inspection ul {padding:0 0 0 20px;}
#inspection ul li {list-style-type:square;}


/*Services:conversion calculator*/
#conversion {background:url("/images/nonlog/services/images/prelog-conversion_calculator.jpg") no-repeat 655px 0px;}
#conversion p, div.fld {margin:10px 0;}
#conversion a.sign-up-btn {margin:150px 0 0;}
#conversion img.convert-btn {margin:0 130px;}
#conversion label {color:#565656; display:block; font-size:12px; float:left; padding:3px 0 0; width:130px;}
#conversion input[type="text"] {display:block; border:1px solid #cbcbcb; width:180px;}


/*Services:buy trips*/
#buytrips {background:url("/images/nonlog/services/images/prelog-buytrips.jpg") no-repeat 655px 0;}
#buytrips p {margin:15px 0 0; width:600px;}


/*Services:shipping*/
#shipping {background:url("/images/nonlog/services/images/prelog-shipping.jpg") no-repeat 655px 0;}
#shipping p {margin:10px 0; width:600px;}


/*Services:common*/
#prepurchased a.sign-up-btn, #sourcing a.sign-up-btn, #pricing a.sign-up-btn, #regions a.sign-up-btn, #checklist a.sign-up-btn, #inspection a.sign-up-btn, #buytrips a.sign-up-btn, #shipping a.sign-up-btn {margin:20px 0 0;}

/*Services:vehicle details*/
.contentLinks {background:url("/images/log/auctiononline/bg1.png") no-repeat; margin:20px auto; width: 830px; height:50px; text-align:center;}
.shortbuttons{background:url("/images/log/prepurchased/search-buttons.png") no-repeat; border:none; height:26px; width:120px; color:#ffffff; font-weight:bold;}
.longbuttons{background:url("/images/log/auctiononline/button.png") no-repeat; color: #ffffff; font-weight: bold;height:25px; width:182px; border: none; padding-bottom:4px; *padding-bottom: 0;  margin-top:11px;}
#myVehicleDetails {text-align:left;}
#myVehicleDetails h4{text-align:center; margin: 20px 0 0; font-size:14px;font-weight:bold;}
#myVehicleDetails h5{font-weight:bold;text-align:left; padding:20px 0 10px 0;}
#myVehicleDetails div#contentWrapper{margin:18px auto; border-top:2px solid #e1e1e1; border-bottom:2px solid #e1e1e1; width:830px;text-align:center; overflow:auto;}
#myVehicleDetails div.divbid {height:190px; width: 350px;}
#myVehicleDetails .vehicleActions {clear:both;width:830px; margin:0 auto; text-align:center;}
#myVehicleDetails .innerContentWrapper{float:left; width: 415px; padding:20px 0; position:relative;}
#myVehicleDetails .innerContentWrapper .contentDetails{position:relative; padding:10px 0 0 60px; text-align:left;}
#myVehicleDetails .innerContentWrapper ul{float:left;}
#myVehicleDetails .innerContentWrapper ul li{padding-bottom:4px; overflow: auto;}
#myVehicleDetails .innerContentWrapper ul.vehiclelabels li {width:295px;}
#myVehicleDetails .innerContentWrapper ul.vehiclelabels li label {height:12px; float:left; width:80px;}
/*#myVehicleDetails .innerContentWrapper .vehicleData{padding-left:70px;}*/
#myVehicleDetails .innerContentWrapper .divPurchaseNotes{clear:both;}
#myVehicleDetails textarea{width:280px; resize:none;}
#myVehicleDetails .innerContentWrapper .txtprice{text-align:right; width:80px;}
#myVehicleDetails .startPriceDiv {float:left;}
#myVehicleDetails .bidAmountDiv {float:right;}
/*#myVehicleDetails .innerContentWrapper .divbid .bidAmount{padding-left:70px;}*/
#myVehicleDetails .innerContentWrapper .divbid input{color:Black;}
#myVehicleDetails .innerContentWrapper .divbid .bidborder{background:#808080;color:#ffffff;font-weight:bold;position:relative;margin:5px 0; width: 350px;}
#myVehicleDetails .innerContentWrapper .divbid .bidborder label{padding-left:6px;}
#myVehicleDetails .innerContentWrapper .divbid .radiobuttons{margin-left:190px; vertical-align: text-bottom;}
#myVehicleDetails .innerContentWrapper .contact {clear:both;}
#myVehicleDetails .innerContentWrapper .contact ul {font-size:12px; float:none;}
#myVehicleDetails .innerContentWrapper img{border:1px solid black;}
#myVehicleDetails .vehicleActions .longbuttons {margin:0;}

#myVehicleDetails #photos {overflow:auto;margin-top:10px;width:830px;}
#myVehicleDetails #photos div{float:left;width: 270px;height:180px;} 

